libportlet-api-2.0-spec-java_1.0-2.1_all.deb


Advertisement

Description

libportlet-api-2.0-spec-java - Java Portlet Specification V2.0

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libportlet-api-2.0-spec-java
Package version 1.0
Package release 2.1
Package architecture all
Package type deb
Installed size 71 B
Download size 41.82 KB
Official Mirror archive.ubuntu.com
The Java Portlet API version 2.0 developed by the Java Community Process
JSR-286 Expert Group.
Portlets are pluggable user interface components that are managed
and displayed in a web portal like Liferay or JBoss Gatein.
Package current source code is taken from Apache Portals project
<http://portals.apache.org/>.

Alternatives

Package Version Architecture Repository
libportlet-api-2.0-spec-java_1.0-2.1_all.deb 1.0 all Ubuntu Universe
libportlet-api-2.0-spec-java - - -

Download

Type URL
Binary Package libportlet-api-2.0-spec-java_1.0-2.1_all.deb
Source Package portlet-api-2.0-spec

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libportlet-api-2.0-spec-java deb package:
    # sudo apt-get install libportlet-api-2.0-spec-java

Files

Path
/usr/share/doc/libportlet-api-2.0-spec-java/changelog.Debian.gz
/usr/share/doc/libportlet-api-2.0-spec-java/copyright
/usr/share/java/portlet-api-1.0.jar
/usr/share/java/portlet-api.jar
/usr/share/maven-repo/javax/portlet/portlet-api/1.0/portlet-api-1.0.jar
/usr/share/maven-repo/javax/portlet/portlet-api/1.0/portlet-api-1.0.pom
/usr/share/maven-repo/javax/portlet/portlet-api/2.0/portlet-api-2.0.jar
/usr/share/maven-repo/javax/portlet/portlet-api/2.0/portlet-api-2.0.pom

Changelog

2016-05-30 - Emmanuel Bourg <ebourg@apache.org>
portlet-api-2.0-spec (1.0-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Transition to the Servlet API 3.1 (Closes: #801028)
* Build with the DH sequencer instead of CDBS
* Moved the package to Git
* Standards-Version updated to 3.9.8 (no changes)
* Switch to debhelper level 9
2010-04-06 - Damien Raude-Morvan <drazzib@debian.org>
portlet-api-2.0-spec (1.0-2) unstable; urgency=low
* Rebuild with maven-debian-helper 0.12
2010-04-05 - Damien Raude-Morvan <drazzib@debian.org>
portlet-api-2.0-spec (1.0-1) unstable; urgency=low
* Initial release (Closes: #575964)

See Also

Package Description
libportmidi-dev_217-6_i386.deb library for real-time MIDI input/output
libportmidi0_217-6_i386.deb library for real-time MIDI input/output
libportsmf-dev_0.1~svn20101010-5ubuntu1_i386.deb Portable Standard Midi File Library (development files)
libportsmf0v5_0.1~svn20101010-5ubuntu1_i386.deb Portable Standard Midi File Library
libposix-2008-perl_0.16-1_i386.deb Perl interface to POSIX.1-2008
libposix-atfork-perl_0.02-1build5_i386.deb hook registrations at fork(2)
libposix-strftime-compiler-perl_0.42-1_all.deb GNU C library compatible strftime for loggers and servers
libposix-strptime-perl_0.13-1build3_i386.deb Perl extension to the POSIX date parsing strptime(3) function
libpostfix-parse-mailq-perl_1.005-1_all.deb module to parse the postfix mail queue
libpostgis-java_2.2.1-6_all.deb Geographic objects support for PostgreSQL -- JDBC support
libpostgresql-gst_3.2.5-1.1_all.deb PostgreSQL bindings for GNU Smalltalk
libpostgresql-jdbc-java-doc_9.4.1212-1_all.deb Java database (JDBC) driver for PostgreSQL (documentation)
libpostgresql-jdbc-java_9.4.1212-1_all.deb Java database (JDBC) driver for PostgreSQL
libpostgresql-ocaml-dev_2.0.5-3build1_i386.deb OCaml bindings to PostgreSQL's libpq
libpostgresql-ocaml_2.0.5-3build1_i386.deb OCaml bindings to PostgreSQL's libpq (runtime)
Advertisement
Advertisement